
/* Class = "NSWindow"; title = "Registrering"; ObjectID = "5"; */
"5.title" = "Registrering";

/* Class = "NSTextFieldCell"; title = "Klik for at betale sikkert direkte fra programmet. Din licensnøgle vil blive indtastet automatisk nedenfor."; ObjectID = "77"; */
"77.title" = "Klik for at betale sikkert på nettet. En licensnøgle vil blive sendt til dig i en bekræftelses-email.";

/* Class = "NSTextFieldCell"; title = "Registrer venligst Amadeus Lite."; ObjectID = "79"; */
"79.title" = "Registrer venligst Amadeus Lite.";

/* Class = "NSTextFieldCell"; title = "Når du har modtaget din licensnøgle, indtast den venligst nedenfor, sammen med dit navn, for at registrere dit eksemplar af Amadeus Lite."; ObjectID = "81"; */
"81.title" = "Når du har modtaget din licensnøgle, indtast den venligst nedenfor, sammen med dit navn, for at registrere dit eksemplar af Amadeus Lite.";

/* Class = "NSButtonCell"; title = "Køb nu..."; ObjectID = "82"; */
"82.title" = "Køb online...";

/* Class = "NSTextFieldCell"; title = "Eller køb det lige her:"; ObjectID = "84"; */
"84.title" = "Køb online:";

/* Class = "NSTextFieldCell"; title = "Dit navn:"; ObjectID = "85"; */
"85.title" = "Dit navn:";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "86"; */
"86.title" = "Annuller";

/* Class = "NSButtonCell"; title = "Mistet din nøgle?"; ObjectID = "87"; */
"87.title" = "Mistet din nøgle?";

/* Class = "NSTextFieldCell"; title = "Din licensnøgle:"; ObjectID = "88"; */
"88.title" = "Din licensnøgle:";

/* Class = "NSButtonCell"; title = "Registrer"; ObjectID = "89"; */
"89.title" = "Registrer";

/* Class = "NSWindow"; title = "HairerSoft Store"; ObjectID = "103"; */
"103.title" = "HairerSoft Store";

/* Class = "NSButtonCell"; title = "Indlæs igen"; ObjectID = "109"; */
"109.title" = "Indlæs igen";

/* Class = "NSTextFieldCell"; title = "Importer App Store-licens:"; ObjectID = "129"; */
"129.title" = "Importer App Store-licens:";

/* Class = "NSButtonCell"; title = "Importer..."; ObjectID = "130"; */
"130.title" = "Importer...";

/* Class = "NSTextFieldCell"; title = "Hvis du allerede har købt Amadeus Lite gennem Mac App Store, kan du klikke her for at overføre denne licens til ikke-App Store-versionen."; ObjectID = "131"; */
"131.title" = "Hvis du allerede har købt Amadeus Lite gennem Mac App Store, kan du klikke her for at overføre denne licens til ikke-App Store-versionen.";
